body {
    background-image: url('chris-curry-CQmnJ2-ODIQ-unsplash.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.form-cont {
    margin-top: 100px;
    background: white;
    font-size: 1.5rem;
    opacity: .7;
}

.btn {
    margin: 25px 0;
}

.output-cont {
    margin-top: 75px;
}

.card-col {
    background: white;
    font-size: 1.5rem;
    opacity: .8;
    margin-left: 10px;
    margin-right: 10px;
    height: 300px;
    font-weight: 600;
}